<?php

use TDevAgency\DeliveriesPayments\Drivers\Deliveries\Pickup;
use TDevAgency\DeliveriesPayments\Drivers\Payments\Cash;
use TDevAgency\DeliveriesPayments\Drivers\Payments\CashOnDelivery;
use TDevAgency\NovaPoshta\Drivers\NovaPoshta;

return [
    'deliveries' => [
        'nova_poshta' => [
            'model' => NovaPoshta::class,
            'label' => [
                'ru' => 'Новая Почта',
                'en' => 'Nova Poshta'
            ],
            'encrypted' => ['api_key']
        ]
    ]
];
