<?php


namespace TDevAgency\NovaPoshta\Drivers;


use Mcamara\LaravelLocalization\Facades\LaravelLocalization;
use TDevAgency\DeliveriesPayments\Contracts\Delivery;

class NovaPoshta extends Delivery
{

    public function getName(): string
    {
        // TODO: Implement getName() method.
    }

    public function getImage(): string
    {
        // TODO: Implement getImage() method.
    }

    public function prepareAdditionalAdminOptions(): array
    {
        $options = [];
        $options[] = [
            'view' => 'input',
            'key' => $this->getCoreConfigKey('api_key'),
            'value' => $this->getCoreConfigValue('api_key'),
            'placeholder' => 'Ключ новой почты'
        ];
        foreach (LaravelLocalization::getSupportedLocales() as $code => $locale) {
            $options[] = [
                'view' => 'input',
                'key' => $this->getCoreConfigKey('title_' . $code),
                'value' => $this->getCoreConfigValue('title_' . $code),
                'placeholder' => 'Название на ' . $locale['native']
            ];
        }

        return  $options;
    }
}
